header {
  width: 100%; }

.titolo {
  font-family: 'Lakesight Personal Use Only';
  font-size: 4em;
  color: #F00;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.6); }

/* CSS Document */
body {
  width: 100%;
  background-color: teal;
  font-size: 1em; }

main {
  width: 80%;
  background-color: lightgray;
  padding: 5px; }

@media screen and (max-width: 960px) {
  main {
    width: 90%; } }
@media screen and (max-width: 680px) {
  main {
    width: 99%; } }
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  column-gap: 10px;
  grid-row-gap: 10px; }

.item {
  width: 250px; }

.img {
  width: 250px; }

a {
  text-decoration: none;
  color: black; }

.img {
  -webkit-box-shadow: 4px 6px 3px -2px #3F3F3F;
  box-shadow: 4px 6px 3px -2px #3F3F3F; }
